perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jaak <varia...@hot.ee>
Subject Re: Embperl 2.0cvs or 1.3.6 with Apache 2.0 and Perl 5.8.0
Date Wed, 21 May 2003 21:05:32 GMT
Bryan Thale kirjutas K, 21.05.2003 kell 22:46:

Hi!

> Has anyone got Embperl 2.0 working with Apache 2.0 and Perl 5.8.0?  I've 
> built the cvs snapshot from May 16th but it fails the mod_perl tests at 
> #12 error.htm.  (Embperl doesn't detect as many errors as it expects to 
> in the test output.)  Has anyone encountered and slain this particular 
> demon?
> 

Today on Debian box testing/unstable, gcc 3.3, perl 5.8.0, latest
embperl from cvs & latest mod_perl from cvs it worked ok.

Also tested 2 weeks ago embperl and mod_perl from cvs under RedHat 9 out
of box configuration.

When testing today embperl make test had error:
Starting httpd...       
pid = 5365  ok

Testing mod_perl mode...

#0 ascii...                   

[-1]Attempt to free unreferenced scalar during global destruction.
[-2]Attempt to free unreferenced scalar during global destruction.
[-3]Attempt to free unreferenced scalar during global destruction.

Input:          test/html/ascii
Output:         test/tmp/out.htm
Log:            test/tmp/test.log

Despite that it works...
I think there is some error with testserver config.



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message